/* == Footer ==
---------------------------------------- */
.l-footer {
    width: 962px;
    margin: 0 auto;
    text-align: left;
    border-top: 1px solid #898989;
}

.b-footbar {
	padding: 0 17px;
	height: 48px;
	border-bottom: 1px solid #898989;
	line-height: 48px;
}

.b-footbar p {
	float: left;
	height: 48px;
	line-height: 48px;
	color: #565353;
}

.b-footbar ul {
	float: right;
	display:none;
}

.b-footbar li {
	float: left;
	margin-left: 25px;
	padding-left: 25px;
	background: url('/assets/images/rebranding/icons-x.png') 0 0 no-repeat;
}

.b-footbar li.a-chat {
	padding-left: 28px;
	background-position: -2000px 8px;
}

.b-footbar li.a-call {
	padding-left: 16px;
	background-position: -3000px 8px;
}

.b-footbar li.a-email {
	padding-left: 24px;
	background-position: -4000px 8px;
}

.b-footbar li a {
	color: #565353;
	text-decoration: none;
}

/* == Footer Navigation ==
---------------------------------------- */
.b-footnav {
	padding-top: 25px;
	height: 38px;
	border-bottom: 1px solid #c6c6c6;
}

.b-footnav ul {
	float: left;
}

.b-footnav ul.privacy {
	float: right;
}

.b-footnav li {
	float: left;
	padding: 0 7px;
	border-right: 1px solid #7a7a7a;
	line-height: 10px;
}

.b-footnav li.last {
	border: none;
}

.b-footnav ul.privacy li {
	border: none;
}

.b-footnav li a {
	color: #4a4a4a;
	font-size: 10px;
}

/* == Tests Navigation ==
---------------------------------------- */
.b-tests {
	position: relative;
	padding: 15px 0 15px 20px;
	zoom: 1;
	border-style: solid;
	border-color: #c6c6c6;
	border-width: 0 1px 1px 1px;
}

.b-tests ul {
	float: left;
	margin-right: 30px;
}

.b-tests ul.last {
	margin-right: none;
}

.b-tests li {
	margin-bottom: 4px;
	color: #4a4a4a;
	font-size: 10px;
}

.b-tests li a {
	color: #4a4a4a;
	font-size: 10px;
}

/* == Copyright ==
---------------------------------------- */
.b-copyright {
	padding: 15px 0 15px 7px;
	clear: both;
	color: #6c6c6c;
	font-size: 10px;
}

.b-copyright p {
	float: left;
	margin-top: 12px;
	width: 360px;
	font-size: 10px;
}

.b-copyright ul {
	float: right;
}

.b-copyright li {
	float: left;
	padding: 0 18px;
	background: url('/assets/images/rebranding/icons-y.png') 100% -50px no-repeat;
}

.b-copyright li.a-inter {
	background: none;
	padding-right: 0;
}

.b-copyright li a {
	display: block;
	width: 78px;
	height: 60px;
	background: url('/assets/images/rebranding/icons-kaplan.png') 0 0 no-repeat;
}

.b-copyright li.a-kids a {
	width: 104px;
	background-position: 0 0;
}

.b-copyright li.a-k12 a {
	background-position: -142px 0;
}

.b-copyright li.a-prof a {
	background-position: -263px 0;
}

.b-copyright li.a-higher a {
	background-position: -374px 0;
}

.b-copyright li.a-inter a {
	background-position: -492px 0;
}